AsterNet Class Library (Sandcastle documentation)

| IMappingStrategy Load Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.IMappingStrategy.Load"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    void Load()

    Sub Load

    void Load()

    abstract Load : unit -> unit

See Also

#### Reference

IMappingStrategy Interface
AsterNET.FastAGI Namespace